   /* Mobile View Start here */
   .mobile-container{
    width: 100%;
    height: 100%;
    overflow: scroll
}


@media only screen and (max-width:1000px){
    body{
        background: #fff;
        font-family: InterR;
        overflow-y: scroll;
    
    }
    .cs-item-project{
        border-radius: 3px;
        background: #FFF;
        margin-bottom: 20px;
        padding: 10px;
        height: 231px;
        font-size: 13px;
        border: 1px solid #636363
        /* box-shadow: 0px 0.18115px 3.62304px 0px rgba(0, 0, 0, 0.02), 0px 0.50086px 10.01724px 0px rgba(0, 0, 0, 0.04), 0px 1.20588px 24.11766px 0px rgba(0, 0, 0, 0.05), 0px 4px 80px 0px rgba(0, 0, 0, 0.07); */
    }

    .cs-desc-menu{
        width: 100%;
        margin-top: 8px;
    }
    .cs-item-desc{
        width: 97%;
        height: fit-content;
        float: left;
        padding-left: 10px;
    }
    .cs-item-desc a{
        font-size: 20px;
        color: #1572e8;
        cursor: pointer;
        text-decoration: none !important;
    }
    .cs-item-menu{
        width: 2%;
        /* height: 50px; */
        float: right;
    }
    .cs-menu-toggle{
        border: 0;
        appearance: none;
        background: transparent;
        cursor: pointer;
        float: right;
    }

    .cs-menu-toggle i{
        font-size: 18px;
        color: #3187C5;
    }

    .cs-hide-menu{
        width: fit-content;
        height: fit-content;
        padding: 10px;
        position: absolute;
        right: 20px;
        background-color: #fff;
        border: 1px solid #77777736;
        display: none;
        z-index: 1;
    }

    .cs-item-menu label{
        text-align: right;
    }
    .cs-hide-menu a{
        width: 100%;
        display: block;
        color: #636363;
        font-size: 13px;
        text-decoration: none;
        font-style: normal;
        appearance: none;
        text-align: le;
        /* background-color: red; */
    }

    .cs-hide-menu a:hover{
        text-decoration: none;
    }

    .cs-menu-toggle:checked ~ .cs-hide-menu{
        display: block;
    }

    .cs-separate{
        width: 100px;
        height: 1px;
        background-color: #77777736;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .cs-client-year{
        width: 99%;
        height: 30px;
        float: left;
        padding-left: 10px;
    }
    .cs-client-year small{
        font-size: 11px;
        margin-left: 10px;
    }

    .cs-separate-lg{
        width: 98%;
        height: 1px;
        border-bottom: 1px dashed #77777779;
        opacity: .5;
        float: left;
        margin-left: 8px;
        margin-bottom: 8px;
        margin-top: 8px;
    }
    .cs-pimpro,.cs-affected{
        width: 99%;
        float: left;
        padding-left: 10px;
    }
    .cs-label{
        width: 30%;
        float: left;
    }
    .cs-users{
        width: 70%;
        float: left;
    }

    
    .cs-badge-pimpro{
        background-color: #edc5678e;
        color: #b37524;
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 30px;
        box-sizing: border-box;
        width: fit-content;
        font-size: 12px;

    }

    .cs-badge-affect{
        background-color: #D0E9FF;
        color: #3187C5;
        padding: 5px;
        padding-left: 10px;
        padding-right: 10px;
        border-radius: 30px;
        box-sizing: border-box;
        width: fit-content;
        font-size: 12px;
        float: left;
        margin-right: 5px;

    }

    a.cs-more{
        font-size: 11px;
        float: left;
        margin-top: 5px;
        margin-left: 10px;
    }
    .cs-progress-bar{
        width: 100%;
        height: 20px;
        border-radius: 5px;
        background-color: #C6DEC7;
        float: left;
        margin-top: 20px;
    }

    .cs-progress-content{
        width: fit-content;
        height: 20px;
        border-radius: 5px;
        background-color: #259023;
        float: left;
        color: #FFF;
        text-align: center;
        font-size: 11px;
        line-height: 20px;
    }
}
